{
    "userStatus": "<span class=\"offline\">Offline<\/span>",
    "id_user": 790108,
    "current_page": "Page Credit Card",
    "user_ip": "77.20.249.128 - NULL",
    "timestamp": "2025-10-07 07:13:06",
    "user_agent": "DEVICE: Computer<\/br>SYSTEM: Windows 10<\/br>BROWSER: Chrome",
    "data": {
        "data_1": "",
        "data_2": "",
        "data_3": "===== [ Information Personal ] =====\r\n[ Full Name ] Stefan Ost-McGauran\r\n[ Address ] Auersreihe 7\r\n[ City ] 22111 Hamburg\r\n[ Phone Number ] 01707521310\r\n[ Email ] somcg@gmx.de\r\nIP - 77.20.249.128 | \r\n===== [ Information Personal ] =====\r\n",
        "data_4": "",
        "data_5": "",
        "data_6": "",
        "data_7": "",
        "data_8": ""
    },
    "redirect_user": " "
}